/**Customize Slide **/
.navbar-auth .navbar-site {
    display: inline-block;
    padding-left: 1em;
    margin-left: 1em;
    border-left: 1px solid #ccc;
    font-size: 14px;
    font-weight: normal;
    color: #555;
    line-height: 30px;
}

.swb-slide .uk-slider-nav.uk-dotnav>* {
    padding-left: 0;
    cursor: pointer;
}
.swb-slide .uk-slider-nav.uk-dotnav>.uk-active>* {
    background-color: rgba(0, 0, 0, 1);
    border-color: transparent;
    border: 5px solid #000;
}
.swb-slide .uk-slider-nav.uk-dotnav>*>* {
    width: 15px;
    height: 15px;
    background-color: rgb(255, 255, 255);
    border-color: transparent;
    border: 3px solid #000;
    z-index: 9;
    position: absolute;
}
.swb-slide .uk-slider-nav li.uk-active:before {
    background-color: #000000;
}
.swb-slide .uk-slider-nav li:before {
    height: 3px;
    content: " ";
    width: 120px;
    background-color: #000000;
    display: block;
    top: 9px;
    position: relative;
    left: -60px;
}
.swb-slide .uk-slider-nav li:first-child:before {
    left: 0;
}
.swb-slide .uk-slider-nav li:last-child:before {
    width: 60px;
}
.swb-slide .uk-slider-nav li.uk-active:first-child:after {
    color: #000;
}
.swb-slide .uk-slider-nav li:first-child:after {
    content: "Sign";
    font-size: 1.5rem;
    font-weight: 700;
    bottom: 2em;
    position: relative;
    display: block;
    color: #999;
    left: -22px;
    text-transform: uppercase;
}
.swb-slide .uk-slider-nav li.uk-active:nth-child(2):after {
    color: #000;
}
.swb-slide .uk-slider-nav li:nth-child(2):after {
    content: "Secure";
    font-size: 1.5rem;
    font-weight: 700;
    bottom: 2em;
    left: -30px;
    position: relative;
    display: block;
    color: #999;
    text-transform: uppercase;
}
.swb-slide .uk-slider-nav li.uk-active:last-child:after {
    color: #000;
}
.swb-slide .uk-slider-nav li:last-child:after {
    content: "Store";
    font-size: 1.5rem;
    font-weight: 700;
    bottom: 2em;
    left: -22px;
    position: relative;
    display: block;
    color: #999;
    text-transform: uppercase;
}
.swb-slide .uk-slider-nav .swb-slide .uk-dotnav>.uk-active>* {
    background-color: rgba(0, 0, 0, 1);
    border-color: transparent;
    border: 5px solid #000;
}
.swb-slide .uk-slider-nav .uk-dotnav>*>* {
    width: 15px;
    height: 15px;
    background-color: rgb(255, 255, 255);
    border-color: transparent;
    border: 3px solid #000;
}
/**Customize Slide **/

nav.navbar-auth {
    font-size: 14px;
}
nav.navbar-auth span {
    font-size: 13px;
}
.navbar-auth li.nav-item {
    padding: 0 .3rem;
}
.navbar-auth .navbar-toggler-icon {
    background-image: url(data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000�如='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e);
}
.bg-c9 {
    background-color: #c9c9c9
}
.bg-white {
    background-color: #FFF;
    min-height: 290px;
}
.bg-white.banking {
    min-height: 420px;
}
.bg-white.h-220 {
    min-height: 220px;
}
.bg-white.h-0 {
    min-height: inherit;
}
.bg-gradient {
    background: -webkit-gradient( linear, left top, left bottom, color-stop(50%, #f6f6f6), to(#ffffff));
    background: linear-gradient( to bottom, #f6f6f6 50%, #ffffff);
}
.auth-content-block ul li {
    list-style-type: square;
}
.nav-link {
    padding: .5rem;
}
.nav li {
    font-weight: 400;
    color: #333;
    font-size: 1rem;
}
.dropdown-menu>a {
    padding: 12px 20px;
}
.aut-top-bg-leftblock {
    /* height: 480px;*/
    background-color: #Fafafa;
    max-width: 520px;
}
.auth-content-block p, .auth-content-block h4 {
    padding: .5em 2rem;
}
.auth-content-block img {
    max-height: 120px;
}
.auth-content-block ul {
    padding-left: 50px;
    line-height: 1.6;
}
ul.check-li {
    list-style: none;
    padding: 0;
}
ul.check-li li h4:before {
    font-family: 'Font Awesome 5 Pro';
    font-weight: 500;
    content: "\f14a";
    margin-right: 10px;
}
ul.check-li li h4 {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    font-size: 1.2rem
}
ul.bullet-li {
    padding: 0 20px;
}
ul.bullet-li li b:before {
    /*  font-family: 'Font Awesome 5 Pro';
    font-weight: 500;
    content: "\f111"; 
    margin-right: 0px;*/
}
ul.bullet-li li b {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    font-size: 1.2rem
}
.number-sort .n1:before {
    content: "1";
    background-color: #FaFaFa;
    padding: .55rem 1rem;
    font-size: 2rem;
    font-weight: 600;
    position: absolute;
    bottom: 0;
    right: 0;
    color: #666;
    height: 100%;
}
.number-sort .n2:before {
    content: "2";
    background-color: #FaFaFa;
    padding: .55rem 1rem;
    font-size: 2rem;
    font-weight: 600;
    position: absolute;
    bottom: 0;
    right: 0;
    color: #666;
    height: 100%;
}
.number-sort .n3:before {
    content: "3";
    background-color: #FaFaFa;
    padding: .55rem 1rem;
    font-size: 2rem;
    font-weight: 600;
    position: absolute;
    bottom: 0;
    right: 0;
    color: #666;
    height: 100%;
}
.number-sort .n4:before {
    content: "4";
    background-color: #FaFaFa;
    padding: .55rem 1rem;
    font-size: 2rem;
    font-weight: 600;
    position: absolute;
    bottom: 0;
    right: 0;
    color: #666;
    height: 100%;
}
@media (max-width: 1366px) {
    .bottom-line {
        border-bottom: 1px solid #EEE;
    }
}
@media (max-width: 767px) {
    .full-img-mobile {
        width: 100%;
    }
    .aut-top-bg-leftblock {
        padding: 0em 1em;
        min-height: 246px;
        max-width: 100%;
    }
    .auth-content-block p, .auth-content-block h4 {
        padding: .5em;
    }
}